﻿@using Jumbula.Common.Helper
@model SportsClub.Models.Register.RegisterProgramModel
@{
    Layout = null;
}
<section id="sideBar" class="col-xs-12 col-sm-12 col-md-4 col-lg-3">
    <div id="cheoutboxContainer" class="full-width">
        <div class="full-width container-bg">
            <h4>Checkout</h4>
            <ul class="tuitions empty">
                @*<li>Your cart is empty.</li>*@
            </ul>
            <div id="total"><span>Total</span><span id="totalPrice">@CurrencyHelper.FormatCurrencyWithPenny(0, Model.Currency)</span><div class="clearfix"></div></div>
            @if (Model.ProgramTypeCategory != ProgramTypeCategory.BeforeAfterCare)
            {
                <div>All eligible discounts will be applied in the cart.</div>
            }
        </div>
    </div>
    <div id="contactBox" class="full-width">
        <div class="full-width container-bg">
            <div class="program-section-title-bg">
                <h2 class="program-section-title jbi-contact">Any questions?</h2>
            </div>
            <p>Please contact the @Model.CLubName office if you have any questions:</p>
            <dl class="dl-horizontal">
                @if (!string.IsNullOrEmpty(Model.ClubPhoneNumber) && !Model.HidePhoneNumber)
                {
                    <dt><span class="jbi-phone icon"></span>Phone</dt>
                        <dd>
                            @if (@Model.PhoneExtension != null)
                            {
                            <span title="@PhoneNumberHelper.FormatPhoneNumber(Model.ClubPhoneNumber) Ext. @PhoneNumberHelper.FormatPhoneNumber(Model.PhoneExtension)">
                                @PhoneNumberHelper.FormatPhoneNumber(Model.ClubPhoneNumber) Ext. @PhoneNumberHelper.FormatPhoneNumber(Model.PhoneExtension)
                            </span>
                             
                            }
                            else
                            {
                                <span title="@PhoneNumberHelper.FormatPhoneNumber(Model.ClubPhoneNumber)">@PhoneNumberHelper.FormatPhoneNumber(Model.ClubPhoneNumber)</span>
                            }
                     </dd>
                }
                @if (!string.IsNullOrEmpty(Model.ClubEmail))
                {
                    <dt><span class="jbi-email icon"></span>Email:</dt>
                    <dd><a href="mailto:@Model.ClubEmail" title="@Model.ClubEmail">@Model.ClubEmail</a></dd>
                }

            </dl>
            <div class="clearfix"></div>
        </div>
    </div>
</section>